@charset "utf-8";
/* ROSE Master */

HTML { overflow:auto; scrollbar-face-color:#13171c; scrollbar-arrow-color:#4c5a6b; scrollbar-highlight-color:#4c5a6b; scrollbar-3dlight-color:#13171c; scrollbar-shadow-color:#4c5a6b; scrollbar-darkshadow-color:#13171c; scrollbar-track-color:#2c3745; }

A { color:#FFFFFF; }
A:link{ text-decoration:none; }
A:visited{ text-decoration:none; }
A:hover{ text-decoration:none; }
A:active{ text-decoration:none; }



BODY { background:#0d1d10; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }

#WrapContainer { width:100%; height:auto; background:url(../images/master/bg.jpg) center top no-repeat; position:absolute; z-index:6; }

#Wrap { margin:0px auto; width:988px; height:auto; min-height:1200px; position:relative; clear:both; background:url(../images/master/bg.jpg) center top no-repeat; }
#Wrap DIV { float:left; margin:0; padding:0; }

#TopContainer { width:100%; height:276px; }
#TopContainer A { margin:0 0 0 300px; padding:0; width:400px; height:270px; display:block; }

#LeftContainer { width:173px; height:auto; }
#LeftContainer DIV.top { width:100%; height:206px; background:url(../images/master/btn_register_out.jpg) center top no-repeat; }
#LeftContainer DIV.top A { width:100%; height:100%; display:block; }
#LeftContainer DIV.menu { width:100%; height:auto; min-height:400px; background:url(../images/master/bg_navi.png) repeat-y; }
#LeftContainer DIV.menu DIV.menuTitle { margin:5px 0 0 10px; padding:0; width:155px; height:34px; }
#LeftContainer DIV.menu DIV.menuTitle A { width:100%; height:100%; display:block; }
#LeftContainer DIV.menu DIV.menuTitle IMG { border:0; }
#LeftContainer DIV.menu DIV.menuDetail { margin:5px 0 5px 30px; padding:0; width:116px; height:auto; color:#3C1D00; font-weight:bold; }
#LeftContainer DIV.menu DIV.menuDetail A { color:#3C1D00; }
#LeftContainer DIV.menu DIV.menuDetail A:hover { color:#FF0000; text-decoration:none; }
#LeftContainer DIV.menu DIV.menuLine { margin:4px 0 0 16px; padding:0; width:141px; height:2px; background:url(../images/master/menu_line.png) center no-repeat; }
#LeftContainer DIV.bottom { width:100%; height:41px; background:url(../images/master/bg_navi_bottom.png) center no-repeat; }
#LeftContainer SPAN.iconNew { width:10px; height:11px; margin:1px 3px 0 1px; padding:0 3px 0 2px; background-color:#F00; color:#FFF; font-family:"Arial Black", Gadget, sans-serif; font-size:10px; font-weight:bold }

#CenterContainer { width:662px; height:auto; }
#CenterContainer DIV.contentTop { width:100%; height:42px; background:url(../images/master/bg_content_top.jpg) center top no-repeat; }
#CenterContainer DIV.contentMiddle { width:100%; height:auto; min-height:800px; background:url(../images/master/bg_content_middle.png) repeat-y; }
#CenterContainer DIV.contentMiddle DIV.contentContainer { margin:0 0 0 24px; padding:0; width:617px; height:auto; }
#CenterContainer DIV.contentBottom { width:100%; height:47px; background:url(../images/master/bg_content_bottom.png) center no-repeat; }

#RightContainer { width:153px; height:auto; }
#RightContainer DIV.top { width:100%; height:180px; background:url(../images/master/btn_download_out.jpg) center top no-repeat; }
#RightContainer DIV.top A { width:100%; height:100%; display:block; }
#RightContainer DIV.quickMenu { width:100%; height:166px; background:url(../images/master/bg_quicknavi.jpg) center no-repeat; }
#RightContainer DIV.quickMenu DIV.menuTitle { margin:0 0 0 17px; padding:0; width:119px; height:39px; }
#RightContainer DIV.quickMenu DIV.forumBotton { margin:3px 0 0 0; padding:0; width:100%; height:35px; }
#RightContainer DIV.quickMenu DIV.forumBotton:hover { margin:3px 0 0 0; padding:0; width:100%; height:35px; background:url(../images/master/quick_forum.jpg) center no-repeat; }
#RightContainer DIV.quickMenu DIV.forumBotton A { margin:0px; padding:0; width:100%; height:100%; display:block; }
#RightContainer DIV.quickMenu DIV.itemmallBotton { margin:1px 0 0 0; padding:0; width:100%; height:35px; }
#RightContainer DIV.quickMenu DIV.itemmallBotton:hover { margin:1px 0 0 0; padding:0; width:100%; height:35px; background:url(../images/master/quick_itemmall.jpg) center no-repeat; }
#RightContainer DIV.quickMenu DIV.itemmallBotton A { margin:0px; padding:0; width:100%; height:100%; display:block; }
#RightContainer DIV.quickMenu DIV.purchaseBotton { margin:5px 0 0 0; padding:0; width:100%; height:35px; }
#RightContainer DIV.quickMenu DIV.purchaseBotton:hover { margin:5px 0 0 0; padding:0; width:100%; height:35px; background:url(../images/master/quick_purchase.jpg) center no-repeat; }
#RightContainer DIV.quickMenu DIV.purchaseBotton A { margin:0px; padding:0; width:100%; height:100%; display:block; }
#RightContainer DIV.menu { width:100%; height:auto; min-height:400px; background:url(../images/master/bg_quicklink.png) repeat-y; }
#RightContainer DIV.menu DIV.menuTitle { margin:0 0 0 17px; padding:0; width:119px; height:39px; }
#RightContainer DIV.menu DIV.updateContainer { width:100%; height:200px; text-align:center; }
#RightContainer DIV.menu DIV.updateContainer IMG { border:solid 1px #40311A !important; }
#RightContainer DIV.menu DIV.bannerContainer { width:100%; height:220px; }
#RightContainer DIV.menu DIV.bannerContainer DIV.rotatingbanner {width:120px; height:200px; margin:0 0 0 16px; padding:1px; background-color:#40311A; }
#RightContainer DIV.bottom { width:100%; height:46px; background:url(../images/master/bg_quicklink_bottom.png) center no-repeat; }

#BottomContainer { width:100%; height:auto; margin:25px 0 0 0 !important; background-color:#333333; background:url(../images/master/footerLine02.png) center top no-repeat; }
#BottomContainer DIV.footerContainer { margin:25px 0 10px 128px; width:750px; height:auto; }
#BottomContainer DIV.footerContainer DIV.gravityLogo { margin:10px 0 0 0; padding:0; width:180px; height:auto; text-align:center; }
#BottomContainer DIV.footerContainer DIV.textContainer { margin:15px 0 0 40px; padding:0; width:auto; height:auto; text-align:center; color:#FFFFFF; }
#BottomContainer DIV.footerContainer DIV.textContainer A { color:#FFFFFF; }
#BottomContainer DIV.footerContainer DIV.esrbLogo { margin:0 0 0 60px; width:157px; height:auto; text-align:center; }

.facebook { width:390px; height:279px; margin-left:15px; padding:0; background:url(../images/index/mc_facebook.png) top center no-repeat; }
.facebook DIV.content {width:390px; height:230px; padding: 35px 0 0 12px; }


